<h1><?= ucfirst($this->site['uzytkownicy']);?></h1>
<table class="news_data_table">
	<tr class="admin_table_header">
		<td>Login</td>
		<td><?= ucfirst($this->site['imie']);?></td>
		<td><?= ucfirst($this->site['nazwisko']);?></td>
		<td><?= ucfirst($this->site['grupa']);?></td>
		<td><?= ucfirst($this->site['aktywny']);?></td>
		<td><?= ucfirst($this->site['edytuj']);?></td>
		<td><?= ucfirst($this->site['usun']);?></td>
	</tr>
<?php
	foreach($users as $user){
		echo '<tr class="data_row">';
			echo '<td>'.$user['login'].'</td>';	
			echo '<td>'.$user['fname'].'</td>';	
			echo '<td>'.$user['lname'].'</td>';	
			echo '<td>'.$user['name'].'</td>';	
			if($user['active']){
				echo '<td>'.ucfirst($this->site['aktywny']).'</td>';
			}else{
				echo '<td>'.ucfirst($this->site['nieaktywny']).'</td>';
			}
			echo '<td>'.form_open('admin/edit_user/'.$user['idusers']).form_submit('submit', ucfirst($this->site['edytuj'])).form_close().'</td>';	
			echo '<td><input type="button" value="'.ucfirst($this->site['usun']).'" onClick="if(window.confirm(\''.ucfirst($this->site['czy_napewno_usunac']).'\')){window.location=\'/admin/delete_user/'.$user['idusers'].'\';}"></td>';	
		echo '<tr>';
	}
?>
</table>